GET api/NurseTriage/GetShortcutsPopup?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfListOfShortcutsDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of ShortcutsDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "Id": 1,
      "UserId": 1,
      "Code": "sample string 2",
      "Template": "sample string 3",
      "IsPrivate": true,
      "Valid_Flag": true
    },
    {
      "Id": 1,
      "UserId": 1,
      "Code": "sample string 2",
      "Template": "sample string 3",
      "IsPrivate": true,
      "Valid_Flag": true
    }
  ],
  "totalCount": 3
}